@echo off
echo.
echo Русификация ACDSee 5.0 PowerPack (часть 3/3)
if not exist ACDSee5PP_RusPatch3.reg goto nofile
start/wait regedit -s ACDSee5PP_RusPatch3.reg
echo ...
echo Готово
goto exit
:nofile
echo 
echo ОШИБКА: В текущей папке нет файла ACDSee5PP_RusPatch3.reg
:exit
